*
!server/
!client/
!tools/
!Dockerfile
!Dockerfile.test
**/node_modules/
**/build/
**/dist/
**/.venv/
**/__pycache__/
**/*.pyc
*.log
*.env
.env.*
.dockerignore
.git
.gitignore
.vscode
.idea
*.swp
*.swo
*.bak
